@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
	color: #333333;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.widget {
	width: 280px;
	background: -webkit-linear-gradient(#0458b2, #2d98f1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#0458b2, #2d98f1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0458b2, #2d98f1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0458b2, #2d98f1); /* Standard syntax (must be last) */
	background: #0066CC;
	padding: 5px 0;
	text-align: center;
	border-radius: 10px;
}

a{
	color:#cccccc;
	text-decoration: none;
	font-weight: bold;
}

h1{
	font-size: 16px;
	color: #fff;
	font-family: Estrangelo Edessa, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1em;
	margin-left: 5px;
	text-align: left;
	text-overflow: clip;
	width: 270px;
	overflow: hidden;
	white-space: nowrap;
}

h2{
	font-size: 24px;
	line-height: 1.2em;
	margin: 0 0 10px 5px;
	text-align: left;
	padding-top: 10px
}

h3 {
	font-size: 11px;
	line-height: 1em;
	text-align: left;
	font-family: 'Arial Narrow', sans-serif;
	margin: 0;
	padding: 5px 0;
}

.widget-box {
	width: 270px;
	background:url(box.png) no-repeat top;
	height: 260px;
	padding: 0px 5px;
	border-radius: 15px;
	margin-bottom:10px;
}
.widget-box-middle {
	background: #fff;
	height: 150px;
	padding: 0 5px;
}

.widget-box-left {
	float:left;
	width: 135px;
}
#line { width: 90%; height: 15px; margin-bottom: 10px; border-bottom: 1px #cccccc solid;}

#date, #rank {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	margin: 5px 0;
	padding: 0;
}

#ranktotal {
	letter-spacing: 0px;
	font-size: 12px;
	font-style: normal;
}

.widget-box-right {
	float: right;
	width: 115px;
}
.widget-box-right select {
	width: 100%;
}
#widget-box-bottom {
	clear: both;
	background: #999999;
	padding: 10px 5px;
}
.text {
	font-style: italic;
	text-align: right;
	font-size: 11px;
	line-height: 1.3em;
}

.widget-button {
	width: 270px;
	background:url(green-button.png) no-repeat top;
	margin-left: 5px;
	margin-bottom: 15px;
	height: 44px;
}

.widget-button .text {
	line-height: 1.2em;
	color: #fff;
	padding-top: 7px;
	font-family: 'Arial Narrow', sans-serif;
	text-align: center;
	font-style: normal;
	font-size: 14px;
}
.widget-footer a {
	font-style: italic;
	color: #cccccc;
	font-size: 11px;
	line-height: 1.5em;
	text-align: right;
	font-weight: normal;
}
